import { useEffect } from "react";
import { useLoaderData } from "react-router-dom";

const OrdersPage = () => {
	const users = useLoaderData();
	useEffect(() => {
		console.log("OrdersPage -> useEffect");
	});
	return <div>{JSON.stringify(users)}</div>;
};

export default OrdersPage;
